Subject: Can u meet with Ryan @ 1pm Thursday (Tomorrow)?
From: David Ostrovetz <[email-masked]>
To: Michael B <[email-masked]>
Cc: Jeffery Lorencen <[email-masked]>
Date: Wed, 25 Sep 2013 10:00:47 -0400

Hi Mike,
Would you be available to meet Ryan tomorrow @ 1 pm in your office?
He would like to meet with you and discuss what is happening with this
situation
Jeff will be attending, I will be out of town and cannot attend.
Dave

On Tue, Sep 24, 2013 at 5:08 PM, Michael B <[email-masked]> wrote:

> **
>  Howard,
> After further thought on our conversation, I am declining any change to
> what has already been agreed upon.  The other day you were offering to pay
> for us to be able to get posters laminated.  I have not heard anything else
> about that since.  Now you are offering something that does not really have
> any benefit to us at all.  The trial is for 50,000 square feet once the
> printer and laminator are up and running.  That has been stated multiple
> times throughout this whole process by multiple people.  Our expectation is
> that the trial begins once we are FULLY operational.   If you want to add
> an additional 10,000 to the 50,000 for the trial because of all of the
> trouble we have had to endure, that is fine.  However, accepting this offer
> would be in no way a concession to the original expectation and
> agreement.   I would appreciate a response as soon as possible.  Please
> send any rebuttal and/or responses via email (not phone).
> Thank you,
> Michael B
> LLPS
>
>  *From:* Howard Deeter <[email-masked]>
> *Sent:* Tuesday, September 24, 2013 9:57 AM
> *To:* [email-masked] ; Ryan Coleman<[email-masked]>; David
> Ostrovetz <[email-masked]> ; Jeffery Lorencen<[email-masked]>
> *Subject:* C7800 Trial Usage
>
>  Mike,
>
> As mentioned in our phone conversation that due to the delay in completing
> the GBC installation we our going to increase the allowed trial period
> printing allowance on the KIP C7800 from 50,000 square feet to 60,000
> square feet. This usage and meter count begins from the date installation
> began. We greatly appreciate your patience and understanding.
>
> Once again thank you and have a great day.
>
> --
>  Best Regards,
>
> Howard Deeter
> Market Wide Format Specialist
>
> *Konica Minolta Business Solutions U.S.A., INC.*
> 38777 Six Mile Road
> Suite 103
> Livonia, MI 48152
>
> Direct   734-452-4199
> Cell      248-884-2226
> Fax      734-953-2601
>
> e-mail: [email-masked]
> KMBS website: www.kmbs.konicaminolta.us
> Bluebeam Software:
> <http://kmbs.konicaminolta.us/content/products/subcategories/bi_optimizedprint.html>
> *www.bluebeam.com/us/partners/network/konicaminolta/standard/*<http://www.bluebeam.com/us/partners/network/konicaminolta/standard/>
>

-- 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta
[email-masked]
248.383.3833 Voice / Txt